/*body{
	text-align: center;
	background: #474F57;
  font-family: arial,sans-serif;
  font-weight: 100;
}*/

#ad-image-div{
	background-color: #474F57;
	background-image: url("https://www.mountainx.com/custom/countdown-clock/clock-2021.png");
	background-repeat: no-repeat;
	background-position: center center;
	height:300px;
}
/*h1{
  color: #396;
  font-weight: 100;
  font-size: 40px;
  margin: 40px 0px 20px;
}*/

#clockdiv{
	font-family: arial, sans-serif;
	color: #fff;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 16px;
	/*padding-top:150px;*/
	margin-left:45%;
	margin-top:-5px;
}

#clockdiv > div{

	border-radius: 3px;
	/*background: #003E73;*/
	display: inline-block;
}

#clockdiv div > span{
	padding: 5px;
	border-radius: 3px;
	background: #D74336;
	display: inline-block;
	font-size:30px;
}

span.days{padding-right:20px;}

.smalltext{
	padding-top: 15px;
	font-size: 16px;
	float:right;
	margin-left:5px;
	color:#003E73;
}

#mx-countdown-container{padding-bottom:10px;}

@media only screen 
  and (min-device-width: 320px) and (max-device-width: 400px){
  #ad-image-div{
	background-image: url("https://www.mountainx.com/custom/countdown-clock/clock-2021-mobile.png");
	height:360px;
	}
  #clockdiv{margin-top:130px; margin-left:5px; width:100%;}
}